{
  "gallery_info": {
    "title": "Wildhoney - Magical D.Va",
    "title_original": "",
    "category": "cosplay",
    "tags": {
      "parody": [
        "overwatch"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2023,
      7,
      9,
      0,
      5,
      0
    ],
    "source": {
      "site": "exhentai",
      "gid": 2604088,
      "token": "a9a8dccb4d",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 2604088,
      "token": "a9a8dccb4d"
    },
    "title": "Wildhoney - Magical D.Va",
    "title_original": "",
    "date_uploaded": 1688861100000,
    "category": "cosplay",
    "uploader": "b217285",
    "rating": {
      "average": null,
      "count": 0
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://s.exhentai.org/t/f5/e0/f5e0255ab3c1780b5213284eb3aea04729d25a53-796214-2368-4208-jpg_250.jpg",
    "thumbnail_size": "large",
    "thumbnail_rows": 4,
    "image_count": 19,
    "images_resized": false,
    "total_file_size_approx": 15403581,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "overwatch"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 0,
    "archiver_key": "469128--18ee2f58f57379733165b02072c74359df63e76d",
    "source": "html",
    "source_site": "exhentai",
    "date_generated": 1688861993983
  }
}